#service-page {
  display: block;
  width: 100%;
  position: relative;
  padding: 110px 0;
  @include gradient-y(rgba(243, 247, 251, 0), #F3F7FB);
  @include media-breakpoint-down(sm) {
    padding: 55px 0;
  }

  .service-content-detail {
    position: absolute;
    top: 50%;
    @include translate(0, -50%);
    @include media-breakpoint-down(sm) {
      position: relative;
      top: 0;
      @include translate(0, -45px);
    }
  }

  .service-image {
    position: relative;
    width: 100%;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    @include border-radius(16px);

    &:after {
      content: '';
      position: relative;
      display: block;
      width: 100%;
      padding-top: 85%;
    }
  }

  .service-action {
    position: relative;
    width: 100%;
    display: block;
    padding: 30px 50px;
    background-color: white;
    box-shadow: 0 4px 16px rgba(217, 229, 245, 0.53);
    @include border-radius(16px);
    @include media-breakpoint-down(sm) {
      padding: 25px 20px;
      margin: 0 15px;
      @include calc(width, '100% - 30px');
    }

    &-title {
      font-weight: bold;
      font-size: 40px;
      line-height: 1.1;
      margin-bottom: 15px;
      @include media-breakpoint-down(sm) {
        font-size: 32px;
      }
    }

    &-content {
      display: block;
      margin-bottom: 25px;
    }

    &-list {
      display: block;
      margin-bottom: 25px;

      li {
        display: block;
        margin-bottom: 8px;

        a {
          display: inline-block;
          padding-left: 35px;
          position: relative;

          img {
            position: absolute;
            left: 0;
            top: 0;
            width: 20px;
          }
        }
      }
    }
  }
}
